## eole-sso 2.5.2-6

=== debian/changelog ===
eole-sso (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [9a1055a] Merge branch 'issue/15028'
  * [fe4b1bc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [524b5ac] Bruno Boiget: Update package since “debian/eole/2.5.2-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:10:22 +0100

eole-sso (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c6b740b] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [499d3f0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [01887da] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:31:01 +0100

eole-sso (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a07636] Mise en place d'un calcul pour ldap_base_dn et eolesso_ldap_reader
  * [d4d78eb] Balise <help> pour la famille 'eole sso'
  * [74abdbd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4cee3f1] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Feb 2016 15:54:06 +0100

eole-sso (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [22930df] Tests diagnose (certificats) exécutés seulement si activer_sso = local
  * [5df8250] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43667d4] Bruno Boiget: Update package since “debian/eole/2.5.2-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 02 Feb 2016 10:32:31 +0100

eole-sso (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [4ef4ff4] Tests sur la validité du certificat utilisé par EoleSSO
  * [db0bead] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [77526bd] Bruno Boiget: Update package since “debian/eole/2.5.2-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 01 Feb 2016 16:52:01 +0100

eole-sso (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8392a82] Release version 2.5.1
  * [ee21205] Prepare version 2.5.2
  * [52514e5] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [76c63d9] Merge branch 'issue/12779'
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [1c2716c] Merge branch 'issue/13250'
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [80dceb1] Prise en compte du port dans la définition des serveurs LDAP
  * [ee2ab1d] Merge branch 'issue/14695'
  * [7e23932] Merge branch 'issue/12668' into 2.5.0/master
  * [e2a39e9] Merge branch '2.4.1/master' into 2.5.0/master
  * [73edb7d] Merge branch 'issue/12779' into 2.5.0/master
  * [f3d5c4e] Merge branch 'issue/12019' into 2.5.0/master
  * [1c5ae67] Merge branch 'issue/12019' into 2.5.0/master
  * [ffa9185] Merge branch 'issue/12779' into 2.5.0/master
  * [295bd2a] Merge branch 'issue/13250' into 2.5.0/master
  * [58a7bb3] Correction du traitement de l'url de callback (mode proxy CAS)
  * [2c64c05] Merge branch 'issue/14663'
  * [f35f563] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [6f8dd61] Correction supplémentaire si variables multivaluées (encodage)
  * [1d7d600] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [0182599] Correction sur le traitement des requêtes d'authentification SAML
  * [e63972f] Merge branch 'issue/14647'
  * [8c74943] Ajout d'entêtes sur la ressource 'check_user_options'
  * [cce2eb0] Merge branch 'issue/14721'
  * [aa6e6c3] Ajout d'un message si erreur de connexion à creoled au lancement de service
  * [492d660] Merge branch 'issue/14457'
  * [38d6457] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [34433c0] Bruno Boiget: Update package since “debian/eole/2.5.1_1-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 27 Jan 2016 12:01:13 +0100

## eole-sso 2.5.2-22

=== debian/changelog ===
eole-sso (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [3532429] Suppression d'une redirection vers hubole.ac-reunion.fr
  * [94db877] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [28a5fb5] Bruno Boiget: Update package since “debian/eole/2.5.2-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Mar 2017 15:03:00 +0100

eole-sso (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [a56ed54] eole-sso-cluster-common: Installation du fichier posttemplate

  [ EOLE Build Daemon ]
  * [a15c7eb] Bruno Boiget: Update package since “debian/eole/2.5.2-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 25 Jan 2017 13:36:00 +0100

eole-sso (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91f9173] La génération des certificats est non fonctionnel
  * [7b8187a] Merge branch 'feature/9921_haute_dispo'

  [ EOLE Build Daemon ]
  * [63c8daf] Daniel Dehennin: Update package since “debian/eole/2.5.2-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Jan 2017 10:46:28 +0100

eole-sso (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [5db40c3] correction balise help de redis_server_key
  * [a753530] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [4f5d1c0] Bruno Boiget: Update package since “debian/eole/2.5.2-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 16:40:13 +0100

eole-sso (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [891198b] ajout de la dépendance sur pyhon-prometheus-client

  [ EOLE Build Daemon ]
  * [e037445] Bruno Boiget: Update package since “debian/eole/2.5.2-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 15:17:15 +0100

eole-sso (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [0334ae0] Correction de la mise en place des scripts d'init

  [ EOLE Build Daemon ]
  * [b44703a] Bruno Boiget: Update package since “debian/eole/2.5.2-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 11 Jan 2017 17:04:12 +0100

eole-sso (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [8d82374] Correction des chemins dans eole-sso-server.install

  [ EOLE Build Daemon ]
  * [40af6fa] Bruno Boiget: Update package since “debian/eole/2.5.2-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 11 Jan 2017 16:29:14 +0100

eole-sso (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Christophe LEON ]
  * [ff38561] premiere integration des modifs acreunion
  * [f9eed2b] passage par pickle pour serialiser les tickets + track de app_session
  * [2132853] simplication des metrics

  [ Bruno Boiget ]
  * [da0b388] Configuration des statistiques et du mode cluster
  * [e1ff75d] Relecture des derniers commits
  * [8da3f78] Début de mise en place des fichiers de configuration du mode cluster
  * [1f464fe] Suite de la Créolisation du mode cluster pour EoleSSO
  * [6dbc147] Ménage dans les logs de Debug
  * [4260804] Correction config stunnel (pas de fichier commun)
  * [9aeb87e] Corrections sur la configuration stunnel4
  * [291db3a] sous répertoire pour chaque paquet eole-sso-cluster-xxx
  * [d1f0daf] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [524fa8d] Déplacement de la configuration Redis dans cluster_server
  * [833ee6f] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [c0b9986] Première version du packaging du mode cluster
  * [b1acd21] ajout de eole-sso-cluster-server.install
  * [48b0be4] Correction de l'installation du script d'init redis-eolesso
  * [2dfe499] Corrections sur la configuration en mode serveur
  * [40bfb14] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo

  [ root ]
  * [c024eb4] Mise en base des tickets de login (lt)
  * [43fb4ba] update_js si au moins un etablissement

  [ EOLE Build Daemon ]
  * [03c8338] Bruno Boiget: Update package since “debian/eole/2.5.2-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 11 Jan 2017 14:37:50 +0100

eole-sso (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c5f7229] Correction de l'initialisation de OPENID_CONFFILE
  * [4d9131d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f65aab7] Bruno Boiget: Update package since “debian/eole/2.5.2-13”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 17:22:02 +0200

eole-sso (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [72be8b0] Mise en place du fichier eolesso_openid.conf à l'installation
  * [4ff9807] Déplacement du stockage des identifiants client OpenID dans un fichier
  * [bc0b836] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4edee83] Bruno Boiget: Update package since “debian/eole/2.5.2-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 16:35:20 +0200

eole-sso (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [b4ee182] attribut ecs_rne ne fonctionne pas pour des annuaires non conforme (ref #16919 @1h)
  * [6536494] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [cab6e08] Garette Emmanuel: Update package since “debian/eole/2.5.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 05 Sep 2016 17:06:34 +0200

eole-sso (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [f5748c4] Adaptation du support France Connect aux dernières CGU publiées
  * [b889fc6] OpenID Connect : vérification de l'expiration de l'ID Token
  * [b980a60] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [af730ce] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 May 2016 10:34:46 +0200

eole-sso (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]


## eole-sso 2.5.2-26

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-sso
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-sso (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [c5413cb] Corrections dans les messages et fichiers de traduction
  * [a5b93c5] Message différent en cas d'expiration de session (titre)
  * [30ba0da] Merge branch '2.5.2/feature/15978_timeout_redirect' into 2.5.2/feature/20033
  * [edcbe1f] correction typo
  * [c50af2a] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [b356074] Bruno Boiget: Update package since “debian/eole/2.5.2-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 17:14:20 +0200

eole-sso (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [22d1649] passage de certains messages en mode debug
  * [0bb9cde] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [8e34f5e] Bruno Boiget: Update package since “debian/eole/2.5.2-24”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 11:08:49 +0200

eole-sso (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [089b357] Correction d'un bug de validation de la session en mode non database
  * [1bfe866] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [3d83609] Bruno Boiget: Update package since “debian/eole/2.5.2-23”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 06 Sep 2017 17:21:42 +0200

eole-sso (2.5.2-23) eole-2.5-unstable; urgency=low

  [ root ]
  * [6e008e6] Cookie parametrable
  * [32131e2] Merge branch 'feature/9921_haute_dispo' of https://dev-eole.ac-dijon.fr/git/eole-sso into feature/9921_haute_dispo

  [ cleon ]
  * [e179577] ssoshare/saml_message.py
  * [7eafe2e] ajustement federation Google
  * [2572b8e] Ajout dans le dico du parametrage du cookie
  * [f231333] fix typo dans declaration cookie
  * [bf9edbb] suppression config en dur (ac-reunion)
  * [1bd923e] checksession in DB for validate_session and verify_session_id

  [ pcadeot/sso.ac-reunion.fr ]
  * [9b4ec5e] ajout du support de pushgateway pour les metrics

  [ Bruno Boiget ]
  * [515a956] Revue de code (haute dispo et corrections Réunion)
  * [3e9d1af] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo
  * [46571db] Redirect to IDP after session timeout
  * [d797a2e] Merge branch 'feature/15978_timeout_redirect' into 2.5.2/master
  * [a4159ff] Nom du cookie IDP basé sur le nom de cookie de session
  * [e7c4583] Merge branch '2.5.2/feature/20033' into dist/eole/2.5.2/feature/9921_haute_dispo

  [ EOLE Build Daemon ]
  * [614b1e5] Bruno Boiget: Update package since “debian/eole/2.5.2-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 06 Sep 2017 10:52:11 +0200

=== debian/control ===
Source: eole-sso
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sso

Package: eole-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso-server
Description: Eolisation du serveur EoleSSO
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
Provides: eole-sso-client
Replaces: eole-sso-client
Conflicts: eole-sso-client

Package: eole-sso-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eolesso
Description: Serveur EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-cluster-common
Architecture: all
Depends: ${misc:Depends}, stunnel4
Description: Configuration d'EoleSSO pour stockage des sessions dans un base
 Redis (via stunnel). Fichiers communs au mode serveur et client.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-cluster-client
Architecture: all
Depends: ${misc:Depends}, eole-sso, eole-sso-cluster-common, python-redis
Description: Activation d'un client stunnel pour stocker les sessions dans Redis
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-sso-cluster-server
Architecture: all
Depends: ${misc:Depends}, eole-sso-cluster-common, redis-server
Description: Configuration de Redis pour EoleSSO avec accès par stunnel
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolesso
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-openid,
 python-twisted-web2, python-ipy, python-xmlsec,
 python-m2crypto, python-soappy, python-eoleldaptor,
 python-oic, python-prometheus-client
Description: librairie SSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-server --name=eole-sso $@
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-cluster-server --name=redis-eolesso $@

.PHONY: dh_installinit

## eole-sso 2.5.2-29

=== debian/changelog ===
eole-sso (2.5.2-29) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f569900] Use default (=highest) protocol

  [ Fabrice Barconnière ]
  * [0d90bc4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2349eee] Fabrice Barconnière: Update package since “debian/eole/2.5.2-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 10:53:48 +0100

eole-sso (2.5.2-28) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [8f9f459] Merge branch '2.5.2/26849-GAR-federation' into 2.5.2/master
  * [6e753bf] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4a4936f] Joël Cuissinat: Update package since “debian/eole/2.5.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:10:05 +0200

eole-sso (2.5.2-27) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'

  [ Bruno Boiget ]
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master

  [ Emmanuel Garette ]
  * [ab00905] Renvoyer la réponse et non une fonction si un user est non trouvé en local lors d'une fédération
  * [a223c1c] Merge branch '2.5.0/21453' into 2.5.2/master

  [ Garette Emmanuel ]
  * [d3cedb8] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [19001fe] Garette Emmanuel: Update package since “debian/eole/2.5.2-26”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Nov 2017 14:14:08 +0100

## eole-sso 2.6.0-23

=== debian/changelog ===
eole-sso (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [b812875] Correction de l'ordre d'affichage des variable OpenID
  * [8e9323a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bfbc3bc] Bruno Boiget: Update package since “debian/eole/2.6.0-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 07 Oct 2016 10:43:51 +0200

eole-sso (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c5f7229] Correction de l'initialisation de OPENID_CONFFILE
  * [f9a9147] Merge branch 'issue/17341'
  * [0f067ee] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1acf1b5] Bruno Boiget: Update package since “debian/eole/2.6.0-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 17:23:38 +0200

eole-sso (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [656bbf0] Ajout de la fonction "reload" au script systemd d'eole-sso
  * [4277d11] Merge branch 'master' into dist/eole/2.6.0/master
  * [219aec3] Mise en place du fichier eolesso_openid.conf à l'installation
  * [4ff9807] Déplacement du stockage des identifiants client OpenID dans un fichier
  * [9e3134f] Merge branch 'issue/17341'
  * [b96c9ca] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7ee861e] Bruno Boiget: Update package since “debian/eole/2.6.0-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 06 Oct 2016 16:37:35 +0200

eole-sso (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [79987ef] ne pas démarrer eole-sso avant l'instance (ref #17363)
  * [a0e9269] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3e0b4ab] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:44:01 +0200

eole-sso (2.6.0-19) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [1b8f4bb] ne pas démarrer websockify avant l'instance (ref #17363)
  * [5c26d77] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b030436] Garette Emmanuel: Update package since “debian/eole/2.6.0-18”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:31:22 +0200

eole-sso (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [27b99df] ne pas démarrer eole-sso avant l'instance (ref #17363 @1h)
  * [94229a3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4b2812b] Garette Emmanuel: Update package since “debian/eole/2.6.0-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 30 Sep 2016 17:20:55 +0200

eole-sso (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [dead193] Optimisation des attributs calculés livrés avec EoleSSO
  * [378d2ed] Merge branch 'issue/16315'
  * [1d08711] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b7c8272] Bruno Boiget: Update package since “debian/eole/2.6.0-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 28 Sep 2016 15:10:59 +0200

eole-sso (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c593722] Mise à jour de l'aide pour eolesso_adresse

  [ Garette Emmanuel ]
  * [b4ee182] attribut ecs_rne ne fonctionne pas pour des annuaires non conforme (ref #16919 @1h)
  * [48d4127] Merge branch '2.5.2/master'
  * [133b267] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a03770d] Garette Emmanuel: Update package since “debian/eole/2.6.0-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 05 Sep 2016 17:07:33 +0200

eole-sso (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [34857f2] Il n'est plus possible de mettre des IP dans la variable eolesso_adresse (ref #16831 @1h)
  * [8a7b404] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a667cb8] Garette Emmanuel: Update package since “debian/eole/2.6.0-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 29 Aug 2016 10:47:39 +0200

eole-sso (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c70c13e] La variable 'nom_domaine_machine' est utilisé pour le calcul de la valeur de eolesso_adresse (ref #16831 @2h)
  * [d698ac3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5c388d1] Garette Emmanuel: Update package since “debian/eole/2.6.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Aug 2016 14:58:32 +0200

eole-sso (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1c30de3] Rotation des logs SSO dans le répertoire eolesso (ref #16705 @1h)
  * [e098279] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1def190] Lionel MORIN: Update package since “debian/eole/2.6.0-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 05 Jul 2016 11:40:10 +0200

eole-sso (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [7f0ea53] nom d'entité SAML basé sur uai plutôt que libellé établissement
  * [f3e5ebf] Merge branch 'issue/7692'
  * [5b16f6a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d36603f] Bruno Boiget: Update package since “debian/eole/2.6.0-11”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 20 Jun 2016 16:55:17 +0200

eole-sso (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eb50bc3] Prise en compte de eole-sso pour la rotation des logs
  * [adea19b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e40540d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 01 Jun 2016 15:40:17 +0200

eole-sso (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6a13aa7] logrotate/eole-sso : utilisation de "service" pour relancer un service
  * [e1a1103] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-sso
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-sso

Package: eole-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso-server
Description: Eolisation du serveur EoleSSO
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
Provides: eole-sso-client
Replaces: eole-sso-client
Conflicts: eole-sso-client

Package: eole-sso-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-eolesso
Description: Serveur EoleSSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolesso
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-openid,
 python-twisted-web2, python-ipy, python-xmlsec,
 python-m2crypto, python-soappy, python-eoleldaptor,
 python-oic
Description: librairie SSO pour les module EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,13 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with systemd
 
 # Force init script name
 override_dh_installinit:
 	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-server --name=eole-sso $@
-	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-cluster-server --name=redis-eolesso $@
+
+override_dh_systemd_enable:
+	dh_systemd_enable --name=eole-sso
 
 .PHONY: dh_installinit

## eole-sso 2.6.0-24

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-sso
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b2b674f] Use default (=highest) protocol
  * [c499ab9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7c49d54] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 16:26:05 +0100

## eole-sso 2.6.1-9

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sso
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [07e4bf6] Nettoyage des dictionnaires EoleSSO Cluster
  * [396064c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bb8bb79] Joël Cuissinat: Update package since “debian/eole/2.6.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Mar 2017 10:33:32 +0100

eole-sso (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [07ff6a4] Merge branch 'feature/9921_haute_dispo'

  [ Bruno Boiget ]
  * [3532429] Suppression d'une redirection vers hubole.ac-reunion.fr
  * [ee55f82] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [912b937] Merge branch 'feature/9921_haute_dispo_2.6.X'
  * [d964bd5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d497484] Bruno Boiget: Update package since “debian/eole/2.6.1-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Mar 2017 15:05:37 +0100

eole-sso (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [540e15e] Ajout de valeurs par défaut (calculées) pour %%eolesso_cert et %%eolesso_key
  * [3dd325b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7b3d09d] Philippe Caseiro: Update package since “debian/eole/2.6.1-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 10 Mar 2017 15:38:38 +0100

eole-sso (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [19e7270] Lancer eole-sso après creoled
  * [d0cbc92] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0ff9642] Philippe Caseiro: Update package since “debian/eole/2.6.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 27 Feb 2017 12:11:11 +0100

eole-sso (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [48b0be4] Correction de l'installation du script d'init redis-eolesso
  * [40bfb14] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [8d82374] Correction des chemins dans eole-sso-server.install
  * [0334ae0] Correction de la mise en place des scripts d'init
  * [891198b] ajout de la dépendance sur pyhon-prometheus-client
  * [a753530] Merge branch 'feature/9921_haute_dispo' into dist/eole/2.5.2/feature/9921_haute_dispo
  * [a56ed54] eole-sso-cluster-common: Installation du fichier posttemplate
  * [216959c] Merge branch 'dist/eole/2.5.2/feature/9921_haute_dispo' into dist/eole/2.6.1/master

  [ Daniel Dehennin ]
  * [7b8187a] Merge branch 'feature/9921_haute_dispo'

  [ EOLE Build Daemon ]
  * [01617d4] Bruno Boiget: Update package since “debian/eole/2.6.1-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 25 Jan 2017 13:50:34 +0100

eole-sso (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91f9173] La génération des certificats est non fonctionnel
  * [2b5e658] Merge branch 'feature/9921_haute_dispo'
  * [51fafe1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3807109] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Jan 2017 10:49:12 +0100

eole-sso (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [de9b083] Merge branch 'feature/9921_haute_dispo_2.6.X'
  * [5db40c3] correction balise help de redis_server_key
  * [061922a] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [210dea9] Merge branch 'feature/9921_haute_dispo_2.6.X'
  * [415cc6d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9303f55] Bruno Boiget: Update package since “debian/eole/2.6.1-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 18 Jan 2017 16:49:00 +0100

eole-sso (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [35be95d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [0a07a5e] Ajout de la dépendance sur python-oic (France Connect)
  * [1e1792a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [d7c8081] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [8dcbbd3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [b980a60] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [72be8b0] Mise en place du fichier eolesso_openid.conf à l'installation
  * [bc0b836] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [4d9131d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [da0b388] Configuration des statistiques et du mode cluster
  * [e1ff75d] Relecture des derniers commits
  * [8da3f78] Début de mise en place des fichiers de configuration du mode cluster
  * [1f464fe] Suite de la Créolisation du mode cluster pour EoleSSO
  * [6dbc147] Ménage dans les logs de Debug
  * [4260804] Correction config stunnel (pas de fichier commun)
  * [9aeb87e] Corrections sur la configuration stunnel4
  * [291db3a] sous répertoire pour chaque paquet eole-sso-cluster-xxx
  * [d1f0daf] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [524fa8d] Déplacement de la configuration Redis dans cluster_server
  * [833ee6f] Merge branch 'feature/9921_haute_dispo' into dist/feature/9921_haute_dispo
  * [c0b9986] Première version du packaging du mode cluster
  * [b1acd21] ajout de eole-sso-cluster-server.install
  * [1ffb794] Merge branch 'dist/feature/9921_haute_dispo' into dist/feature/9921_haute_dispo_2.6.X
  * [4c64fa2] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [88709d8] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [d79976e] Adaptations pour 2.6.X
  * [074d828] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [acfba12] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [40021f5] Merge branch 'feature/9921_haute_dispo_2.6.X' into dist/feature/9921_haute_dispo_2.6.X
  * [a12260b] Correction script d'init de Redis pour 2.6.0
  * [2dfe499] Corrections sur la configuration en mode serveur


=== debian/control ===
--- 
+++ 
@@ -25,13 +25,35 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-sso-cluster-common
+Architecture: all
+Depends: ${misc:Depends}, stunnel4
+Description: Configuration d'EoleSSO pour stockage des sessions dans un base
+ Redis (via stunnel). Fichiers communs au mode serveur et client.
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-sso-cluster-client
+Architecture: all
+Depends: ${misc:Depends}, eole-sso, eole-sso-cluster-common, python-redis
+Description: Activation d'un client stunnel pour stocker les sessions dans Redis
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-sso-cluster-server
+Architecture: all
+Depends: ${misc:Depends}, eole-sso-cluster-common, redis-server
+Description: Configuration de Redis pour EoleSSO avec accès par stunnel
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: python-eolesso
 Section: python
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-openid,
  python-twisted-web2, python-ipy, python-xmlsec,
  python-m2crypto, python-soappy, python-eoleldaptor,
- python-oic
+ python-oic, python-prometheus-client
 Description: librairie SSO pour les module EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-sso 2.6.1-13

=== debian/changelog ===
eole-sso (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8c436cb] Use default (=highest) protocol
  * [3298c27] Merge branch '2.6.0/29436-tls1.2' into 2.6.1/master
  * [abdcb98] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [362f8e2] Joël Cuissinat: Update package since “debian/eole/2.6.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 16:27:30 +0100

eole-sso (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [644ae61] Merge branch '2.5.2/26849-GAR-federation' into 2.6.1/master
  * [4be982f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7b711f2] Joël Cuissinat: Update package since “debian/eole/2.6.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:14:30 +0200

eole-sso (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'

  [ Bruno Boiget ]
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master

  [ Emmanuel Garette ]
  * [ab00905] Renvoyer la réponse et non une fonction si un user est non trouvé en local lors d'une fédération
  * [a223c1c] Merge branch '2.5.0/21453' into 2.5.2/master

  [ Garette Emmanuel ]
  * [e489596] Merge remote-tracking branch 'origin/2.5.2/master' into 2.6.1/master
  * [734922f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f81673a] Garette Emmanuel: Update package since “debian/eole/2.6.1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 15 Nov 2017 14:24:17 +0100

eole-sso (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ root ]
  * [6e008e6] Cookie parametrable
  * [32131e2] Merge branch 'feature/9921_haute_dispo' of https://dev-eole.ac-dijon.fr/git/eole-sso into feature/9921_haute_dispo

  [ cleon ]
  * [e179577] ssoshare/saml_message.py
  * [7eafe2e] ajustement federation Google
  * [2572b8e] Ajout dans le dico du parametrage du cookie
  * [f231333] fix typo dans declaration cookie
  * [bf9edbb] suppression config en dur (ac-reunion)
  * [1bd923e] checksession in DB for validate_session and verify_session_id

  [ pcadeot/sso.ac-reunion.fr ]
  * [9b4ec5e] ajout du support de pushgateway pour les metrics

  [ Bruno Boiget ]
  * [515a956] Revue de code (haute dispo et corrections Réunion)
  * [c87d5ca] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [46571db] Redirect to IDP after session timeout
  * [d797a2e] Merge branch 'feature/15978_timeout_redirect' into 2.5.2/master
  * [a4159ff] Nom du cookie IDP basé sur le nom de cookie de session
  * [089b357] Correction d'un bug de validation de la session en mode non database
  * [ce97707] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [22d1649] passage de certains messages en mode debug
  * [c5413cb] Corrections dans les messages et fichiers de traduction
  * [a5b93c5] Message différent en cas d'expiration de session (titre)
  * [30ba0da] Merge branch '2.5.2/feature/15978_timeout_redirect' into 2.5.2/feature/20033
  * [edcbe1f] correction typo
  * [ffc7f71] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [46b0daa] Merge branch 'feature/9921_haute_dispo_2.6.X' into 2.6.1/master
  * [402c80a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a8b7ae9] Bruno Boiget: Update package since “debian/eole/2.6.1-9”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 17:33:06 +0200

## eole-sso 2.6.2-3

=== debian/changelog ===
eole-sso (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'

  [ Bruno Boiget ]
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master

  [ Emmanuel Garette ]
  * [ab00905] Renvoyer la réponse et non une fonction si un user est non trouvé en local lors d'une fédération
  * [a17b27b] Merge branch '2.5.0/21453'

  [ Garette Emmanuel ]
  * [9c37f97] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3983dd3] Garette Emmanuel: Update package since “debian/eole/2.6.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 17:09:13 +0100

eole-sso (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [1aa0f88] rsyslog était relancé inutilement
  * [3901527] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d0f2cb5] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 Oct 2017 16:13:39 +0200

eole-sso (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ede8228] Prepare version 2.6.2
  * [771da7c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ root ]
  * [6e008e6] Cookie parametrable
  * [32131e2] Merge branch 'feature/9921_haute_dispo' of https://dev-eole.ac-dijon.fr/git/eole-sso into feature/9921_haute_dispo

  [ cleon ]
  * [e179577] ssoshare/saml_message.py
  * [7eafe2e] ajustement federation Google
  * [2572b8e] Ajout dans le dico du parametrage du cookie
  * [f231333] fix typo dans declaration cookie
  * [bf9edbb] suppression config en dur (ac-reunion)
  * [1bd923e] checksession in DB for validate_session and verify_session_id

  [ pcadeot/sso.ac-reunion.fr ]
  * [9b4ec5e] ajout du support de pushgateway pour les metrics

  [ Bruno Boiget ]
  * [515a956] Revue de code (haute dispo et corrections Réunion)
  * [c87d5ca] Merge branch 'feature/9921_haute_dispo' into feature/9921_haute_dispo_2.6.X
  * [46571db] Redirect to IDP after session timeout
  * [d797a2e] Merge branch 'feature/15978_timeout_redirect' into 2.5.2/master
  * [a4159ff] Nom du cookie IDP basé sur le nom de cookie de session
  * [089b357] Correction d'un bug de validation de la session en mode non database
  * [ce97707] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [22d1649] passage de certains messages en mode debug
  * [c5413cb] Corrections dans les messages et fichiers de traduction
  * [a5b93c5] Message différent en cas d'expiration de session (titre)
  * [30ba0da] Merge branch '2.5.2/feature/15978_timeout_redirect' into 2.5.2/feature/20033
  * [edcbe1f] correction typo
  * [ffc7f71] Merge branch '2.5.2/feature/20033' into feature/9921_haute_dispo_2.6.X
  * [46b0daa] Merge branch 'feature/9921_haute_dispo_2.6.X' into 2.6.1/master
  * [6051a0b] Merge branch '2.6.1/master'
  * [f3b8fe9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [08c3d31] Bruno Boiget: Update package since “debian/eole/2.6.1-9”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Sep 2017 17:36:48 +0200

## eole-sso 2.6.2-4

=== debian/changelog ===
eole-sso (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [eebc385] Le diagnose du SSO testait 2 fois la même chose suite à creole:commit:3329f887
  * [5466505] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a580a80] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Dec 2017 09:18:45 +0100

## eole-sso 2.6.2-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sso
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [bf5366e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7c39f55] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:44:15 +0100

eole-sso (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e4bbb2] Make "backlog" configurable
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [d4fd72d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [325a296] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Nov 2020 11:45:32 +0100

eole-sso (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e9f45cd] Assign index 1 to AttributeConsumingService if missing
  * [748a58a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4bf4018] Joël Cuissinat: Update package since “debian/eole/2.6.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jun 2020 10:51:56 +0200

eole-sso (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8c436cb] Use default (=highest) protocol
  * [bc0048e] Merge branch '2.6.0/29436-tls1.2' into 2.6.2/master
  * [1928daf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [31ad743] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 16:28:21 +0100

eole-sso (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [ef87e4f] Merge branch '2.5.2/26849-GAR-federation' into 2.6.2/master
  * [078dac2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bec2052] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:14:53 +0200

eole-sso (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [16c4201] Suppression du test "/ obligatoire" sur eolesso_cas_folder
  * [23a4c04] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c9ffb9d] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 10:02:09 +0200

eole-sso (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3e50cf0] Ajout de la variable "eolesso_cas_folder"
  * [4f82064] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0018540] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Apr 2018 17:28:09 +0200

## eole-sso 2.6.10-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-sso
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_RELEASE=2.6.10
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-sso (2.6.10-1) eole-2.6.10-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [88c2edd] Prepare version 2.6.10
  * [2b0f0e5] Merge tag 'release/2.6.10' into dist/eole/2.6.10/master

  [ Philippe Caseiro ]
  * [78d7a82] Correction du .service systemd
  * [8b57f5c] update_conf est obselete avec zephir 2
  * [dfb8a9f] Merge branch '2.6.10/master' into dist/eole/2.6.10/master

  [ EOLE Build Daemon ]
  * [d8aa5c5] Philippe Caseiro: Update package since “debian/eole/2.6.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Jun 2019 10:26:26 +0200
